<?xml version="1.0" encoding="utf-8"?>
<ApplicationPackage SchemaVersion="1.0" AutodeskProduct="Revit" ProductType="Application" Name="RevitKM" AppVersion="4.0.3" Description="Revit Toolset can be used to make model quickly" Author="Joe Ye" Icon="./Contents/Images/gls64X64.png" OnlineDocumentation="http://glsbim.haotui.com/forum-22-1.html" HelpFile="./Contents/Help/橄榄山快模用法帮助 - 3.0.pdf" ProductCode="{78A74889-729C-4926-BA75-A30C1F49C55D}" t="{CD71B842-C37B-4a3f-94E6-1274FE12AA9B}" UpgradeCode="{C11A5CD-8C47-4661-ACD0-45882A3C849B}" FriendlyVersion="3.0.0" SupportedLocales="Enu" AppNameSpace="autodesk.appstore.exchange.glsbim.com">
  <CompanyDetails Name="GLSBIM" Url="www.glsbim.com" Email="glsbim@hotmail.com" Phone="13051468687" />
  <RuntimeRequirements OS="Win32|Win64" Platform="Revit|Revit Architecture|Revit Structure|Revit MEP" SeriesMin="R2012" SeriesMax="R2016" />
  <Components Description="2013 parts">
    <RuntimeRequirements OS="Win32|Win64" Platform="Revit|Revit Architecture|Revit Structure|Revit MEP" SeriesMin="R2013" SeriesMax="R2013" />
    <ComponentEntry AppName="RevitKM" Version="4.0.3" ModuleName="./Contents/2013/GlsRevitKMIndividual.addin" />
  </Components>
  <Components Description="2014 parts">
    <RuntimeRequirements OS="Win32|Win64" Platform="Revit|Revit Architecture|Revit Structure|Revit MEP" SeriesMin="R2014" SeriesMax="R2014" />
    <ComponentEntry AppName="RevitKM" Version="4.0.3" ModuleName="./Contents/2014/GlsRevitKMIndividual.addin" />
  </Components>
 <Components Description="2015 parts">
    <RuntimeRequirements OS="Win32|Win64" Platform="Revit|Revit Architecture|Revit Structure|Revit MEP" SeriesMin="R2015" SeriesMax="R2015" />
   <ComponentEntry AppName="RevitKM" Version="4.0.3" ModuleName="./Contents/2015/GlsRevitKMIndividual.addin" />
  </Components>
<Components Description="2016 parts">
    <RuntimeRequirements OS="Win32|Win64" Platform="Revit|Revit Architecture|Revit Structure|Revit MEP" SeriesMin="R2016" SeriesMax="R2016" />
   <ComponentEntry AppName="RevitKM" Version="4.0.3" ModuleName="./Contents/2016/GlsRevitKMIndividual.addin" />
  </Components>
</ApplicationPackage>